{
  "parent": "minecraft:acesbs/get_cigarette",
  "criteria": {
    "jittery": {
      "conditions": {
        "effects": {
          "acesbs:jittery": {}
        }
      },
      "trigger": "minecraft:effects_changed"
    }
  },
  "display": {
    "description": "Feeling jittery, you could really go for a smoke.",
    "hidden": true,
    "icon": {
      "count": 1,
      "id": "minecraft:bee_nest"
    },
    "title": "Ants in my Pants!"
  },
  "requirements": [
    [
      "jittery"
    ]
  ],
  "sends_telemetry_event": true
}